uuid: 180d8814-3221-4a41-ae0d-bbd1cf361927
langcode: en
status: true
dependencies: {  }
countryCode: HK
format: |-
  %recipient
  %organization
  %addressLine1
  %addressLine2
  %locality
  %administrativeArea
requiredFields: {  }
uppercaseFields:
  - administrativeArea
administrativeAreaType: area
localityType: district
dependentLocalityType: null
postalCodeType: null
postalCodePattern: null
postalCodePrefix: null
